{
  "Version": 1,
  "Language": "en",
  "UpdateInterval": "Weekly",
  "LastUpdateTime": "2020-08-27T16:29:40.2888218Z",
  "PromptDownloadingOnClose": true,
  "BasicMode": true,
  "StayOnTop": false,
  "MaxConcurrentDownloads": 4,
  "ResumeDownloads": true,
  "RememberDownloadSettings": false,
  "UseBasicFolderPicker": false,
  "AutoConfirmDragDropDownloads": false,
  "DefaultDownloadArchive": "",
  "DefaultDownloadDirectory": "",
  "Binaries": {
    "youtube-dl": "bin\\youtube-dl.exe",
    "ffmpeg": "bin\\ffmpeg.exe"
  },
  "Columns": {
    "colUrl": {
      "Index": 0,
      "Width": 0.295,
      "Visible": true
    },
    "colPercent": {
      "Index": 1,
      "Width": 0.23625,
      "Visible": true
    },
    "colSize": {
      "Index": 2,
      "Width": 0.11625,
      "Visible": true
    },
    "colSpeed": {
      "Index": 3,
      "Width": 0.1175,
      "Visible": true
    },
    "colEta": {
      "Index": 4,
      "Width": 0.1175,
      "Visible": true
    },
    "colStatus": {
      "Index": 5,
      "Width": 0.11625,
      "Visible": true
    },
    "colDownloadDirectory": {
      "Index": 6,
      "Width": 0.125,
      "Visible": false
    },
    "colTitle": {
      "Index": 7,
      "Width": 0.125,
      "Visible": false
    },
    "colPlaylist": {
      "Index": 8,
      "Width": 0.125,
      "Visible": false
    }
  },
  "StoredDownloadSettings": {
    "Name": "(PreviousOptions)",
    "IsDefault": false,
    "MatchUrl": null,
    "IsSimpleMode": false,
    "State": []
  },
  "Presets": []
}